<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.NETCore.App.Runtime.linux-arm.nuspec" Id="R20006665EF1C6C6D" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/4657f3cd5d2d40299aa6b5c77b629db5.psmdcp" Id="RB5E1522F599D3786" />
</Relationships>